<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<link rel="stylesheet" href="../css/style.css" type="text/css" media="screen">

<head>
    <meta charset="UTF-8">
    <title>Create User</title>
</head>
<body data-th-object="${createUser}">

<h3 data-th-text="*{name}"></h3>
<h3 data-th-text="*{email}"></h3>
<h3 data-th-text="*{phone}"></h3>
<h3 data-th-text="*{role}"></h3>


</body>
</html>